Subject: [tig-diagnostics] Fwd: New Version Notification for draft-shore-icmp-aup-01.txt

From: Melinda Shore <[email-masked]>
Date: Sun, 15 Jul 2012 12:44:13 -0800

An initial pass at a policy for adding new message types and
codes to ICMP.

Melinda

-------- Original Message --------
Subject: New Version Notification for draft-shore-icmp-aup-01.txt
Date: Sun, 15 Jul 2012 13:41:13 -0700
From: [email-masked]
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-shore-icmp-aup-01.txt
has been successfully submitted by Melinda Shore and posted to the
IETF repository.

Filename:	 draft-shore-icmp-aup
Revision:	 01
Title:		 An Acceptable Use Policy for New ICMP Types and Codes
Creation date:	 2012-07-13
WG ID:		 Individual Submission
Number of pages: 15
URL: 
http://www.ietf.org/internet-drafts/draft-shore-icmp-aup-01.txt
Status:          http://datatracker.ietf.org/doc/draft-shore-icmp-aup
Htmlized:        http://tools.ietf.org/html/draft-shore-icmp-aup-01
Diff:            http://tools.ietf.org/rfcdiff?url2=draft-shore-icmp-aup-01

Abstract:
    Some recent proposals to add new Internet Control Message Protocol
    (ICMP) types and/or codes have highlighted a need to describe
    policies for when adding new features to ICMP is desirable and when
    it is not.  In this document we provide a basic description of ICMP's
    role in the IP stack and some guidelines for the future.

The IETF Secretariat